<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE rss [<!ENTITY % HTMLlat1 PUBLIC "-//W3C//ENTITIES Latin 1 for XHTML//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml-lat1.ent">]>
<rss version="0.92">
<channel>
 <title>DebConf 4 - The 5th annual Debian Conference blogs</title>
 <link>http://www.debconf.org/debconf4/?q=blog</link>
 <description></description>
 <language>en</language>
<item>
 <title>the conf</title>
 <link>http://www.debconf.org/debconf4/?q=node/view/49</link>
 <description>well after some unconfortable sleeping at planes and airport, i made it. The hotel is great, people real cool, food is great and everything is running good.&lt;br /&gt;
&lt;br /&gt;
I've gave my talk yesterday, I think it was ok, despite the fact that I made the slides in english (what i was thinking about? heh) but I gave it in portunhol most of the time, actually some people sugested to put that on a document, so eventually it'll become a mini-howto, good!&lt;br /&gt;
&lt;br /&gt;
Yesterday We had the official welcome and Jeff talk, that I couldn't attend :( (slides are on our web btw), and in the night we had a local drink party, that was fun gunnar bought tequila and I bought pisco people enyoyed both, great!&lt;br /&gt;
&lt;br /&gt;
Today we have more talks and lot of fun waiting for. I'll finish torcs and take care of my packages and other stuff.</description>
<pubDate>Thu, 27 May 2004 13:32:59 +0000</pubDate></item>
<item>
 <title>Work at SESC, friends and food</title>
 <link>http://www.debconf.org/debconf4/?q=node/view/44</link>
 <description>Today, I started to work at SESC and... Uau! So many things and questions to do and others many questions to answer. Also, a lot of names that now have a real face and others new friends that already come with faces. &lt;br /&gt;
&lt;br /&gt;
The packaging of all the bags, books, t-shirts, pens, stickers and papers was a party with good talking and music. &lt;br /&gt;
&lt;br /&gt;
Andreas is cute, the place is amazing and the food isn't great (IMHO). :)</description>
<pubDate>Tue, 25 May 2004 04:22:32 +0000</pubDate></item>
<item>
 <title>Pizza services</title>
 <link>http://www.debconf.org/debconf4/?q=node/view/43</link>
 <description>Wolfgang and I yesterday ordered with much help from Edson (he is very helpful and at least speaks some English) pizza from http://www.obarao.com.br/cardapio.htm - if you are very hungry order a medium for 2 DDs, we couldn't eat anymore than one.&lt;br /&gt;
&lt;br /&gt;
Price was ~37 BRL for both which is a little less than 10 EUR.&lt;br /&gt;
&lt;br /&gt;
Pizzas are american style thick with lots of stuff on them.</description>
<pubDate>Tue, 25 May 2004 03:52:27 +0000</pubDate></item>
</channel>
</rss>
